librtlsdr0_0.5.4-1_amd64.deb


Advertisement

Description

librtlsdr0 - Software defined radio receiver for Realtek RTL2832U (library)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name librtlsdr0
Package version 0.5.4
Package release 1
Package architecture amd64
Package type deb
Installed size 102 B
Download size 29.02 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
librtlsdr0_0.5.4-1_i386.deb 0.5.4 i386 Debian Main
librtlsdr0 - - -

Requires

Name Value
libc6 >= 2.14
libusb-1.0-0 >= 2:1.0.21

Download

Type URL
Binary Package librtlsdr0_0.5.4-1_amd64.deb
Source Package rtl-sdr

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install librtlsdr0 deb package:
    # sudo apt-get install librtlsdr0

Files

Path
/lib/udev/rules.d/60-librtlsdr0.rules
/usr/lib/x86_64-linux-gnu/librtlsdr.so.0
/usr/lib/x86_64-linux-gnu/librtlsdr.so.0.5.4
/usr/share/doc/librtlsdr0/changelog.Debian.gz
/usr/share/doc/librtlsdr0/copyright
/usr/share/metainfo/librtlsdr0.metainfo.xml

Changelog

See rtl-sdr_0.5.4-1_amd64.deb changelog.

See Also

Package Description
librtmidi-dev_3.0.0~ds1-2_amd64.deb C++ library for realtime MIDI input/ouput (development files)
librtmidi-doc_3.0.0~ds1-2_all.deb C++ library for realtime MIDI input/ouput (documentation files)
librtmidi4_3.0.0~ds1-2_amd64.deb C++ library for realtime MIDI input/ouput
librtmp-dev_2.4+20151223.gitfa8646d.1-2_amd64.deb toolkit for RTMP streams (development files)
librtmp1_2.4+20151223.gitfa8646d.1-2_amd64.deb toolkit for RTMP streams (shared library)
librttopo-dev_1.0.0-1_amd64.deb Tuscany Region topology library - Development files
librttopo1_1.0.0-1_amd64.deb Tuscany Region topology library
librubberband-dev_1.8.1-7_amd64.deb audio time-stretching and pitch-shifting library (development files)
librubberband2_1.8.1-7_amd64.deb audio time-stretching and pitch-shifting library
libruby2.5_2.5.1-6+b1_amd64.deb Libraries necessary to run Ruby 2.5
libruby_2.5.1_all.deb Libraries necessary to run Ruby
librudecgi-dev_5.0.0-1.1+b2_amd64.deb C++ parser library for CGI applications - development libraries
librudecgi5_5.0.0-1.1+b2_amd64.deb C++ parser library for CGI applications - runtime
libruli-bin_0.33-1.1+b2_amd64.deb Library for easily querying DNS SRV records - sample programs
libruli4-dev_0.33-1.1+b2_amd64.deb Library for easily querying DNS SRV records - development files
Advertisement
Advertisement